-- ensure the number of select statements matches to the "iteration" defined in "runtimeSnapshot.functions" script
-- ensure the number of rows (to be fetched) matches the "maxrows" used by "runtimeSnapshot.functions" script
select * from tctg_itm_item fetch first 10000 rows only;
select * from tctg_itm_item fetch first 10000 rows only;
select * from tctg_itm_item fetch first 10000 rows only;
select * from tctg_itm_item fetch first 10000 rows only;
select * from tctg_itm_item fetch first 10000 rows only;
select * from tctg_itm_item fetch first 10000 rows only;
select * from tctg_itm_item fetch first 10000 rows only;
select * from tctg_itm_item fetch first 10000 rows only;
select * from tctg_itm_item fetch first 10000 rows only;
select * from tctg_itm_item fetch first 10000 rows only;
